###############################################################################
# Modules
###############################################################################

module "blob" {
  source    = "../blob"
  account   = module.account.name
  container = module.container.name
}

###############################################################################
